<!DOCTYPE html>
<html lang="en">
<head>
  <% include ../components/head %>
</head>
<body>
  <header>
    <% include ../components/navbar %>
  </header>
  <main role="main" class="container container-custom">
    <div class="jumbotron">
      <h2 class="text-center"><%= judul %></h2>
    </div>
    <div class="row justify-content-center">
      <div class="col-8">
        <form action="/book" method="POST" name="form1">
          <div class="form-group">
            <label for="book-title">Title</label>
            <input type="text" class="form-control" id="book-title" placeholder="Enter the book's title" name="title">
          </div>
          <div class="form-group">
            <label for="isbn">ISBN</label>
            <input type="text" class="form-control" id="isbn"  placeholder="Enter the book's ISBN number" name="isbn">
          </div>
          <div class="form-group">
            <label for="total-pages">Total Pages</label>
            <input type="text" class="form-control" id="total-pages" placeholder="Enter the book's total pages" name="pageCount">
          </div>
          <!-- <div class="form-group">
            <label for="book-author">Author</label>
            <input type="text" class="form-control" id="book-author" placeholder="Enter the book's author" name="authors">
          </div> -->
          <div class="form-group">
            <label for="year">Published Year</label>
            <input type="text" class="form-control" id="year" placeholder="Enter the book's published date" name="publishedDate">
          </div>
          <div class="form-group">
            <label for="longDescription">Description</label>
            <textarea type="text" class="form-control" id="longDescription" placeholder="Enter the book's description" name="longDescription" rows="10"></textarea>
          </div>
          <button type="submit" class="btn btn-info">Submit</button>
        </form>
      </div>
    </div>
  </main>
  <% include ../components/footer %>
</body>
</html>